﻿@font-face {
    font-family: "IBMPlexSansThai";
    src: url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Regular.woff') format('woff'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Regular.woff2') format('woff2'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Regular.ttf') format('truetype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Regular.eot') format('embedded-opentype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "IBMPlexSansThai-Medium";
    src: url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Medium.woff') format('woff'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Medium.woff2') format('woff2'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Medium.ttf') format('truetype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Medium.eot') format('embedded-opentype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: "IBMPlexSansThai-Thin";
    src: url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Thin.woff') format('woff'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Thin.woff2') format('woff2'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Thin.ttf') format('truetype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Thin.eot') format('embedded-opentype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Thin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: "IBMPlexSansThai-ExtraLight";
    src: url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-ExtraLight.woff') format('woff'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-ExtraLight.woff2') format('woff2'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-ExtraLight.ttf') format('truetype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-ExtraLight.eot') format('embedded-opentype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-ExtraLight.otf') format('opentype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "IBMPlexSansThai-Light";
    src: url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Light.woff') format('woff'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Light.woff2') format('woff2'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Light.ttf') format('truetype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Light.eot') format('embedded-opentype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: "IBMPlexSansThai-SemiBold";
    src: url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-SemiBold.woff') format('woff'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-SemiBold.woff2') format('woff2'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-SemiBold.ttf') format('truetype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-SemiBold.eot') format('embedded-opentype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: "IBMPlexSansThai-Bold";
    src: url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Bold.woff') format('woff'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Bold.woff2') format('woff2'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Bold.ttf') format('truetype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Bold.eot') format('embedded-opentype'),
    url('../fonts/IBM_Plex_Sans_Thai/IBMPlexSansThai-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}